Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 335)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 336)
@@ -2349,22 +2351,22 @@
 -- Objektart: AX_Strassenverkehr Kennung: 42001
 CREATE TABLE ax_weg (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     bezeichnung         character varying,
-     land                character varying,
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     gemeinde            character varying,
-     lage                character varying,
-     unverschluesselt    character varying,
-     CONSTRAINT ax_weg_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  bezeichnung character varying,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  lage character varying,
+  unverschluesselt character varying,
+  CONSTRAINT ax_weg_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2385,22 +2387,22 @@
 -- Objektart: AX_Platz Kennung: 42009
 CREATE TABLE ax_platz (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zweitname           character varying,
-     land                character varying,
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     gemeinde            character varying,
-     lage                character varying,  -- StraÃenschlÃŒssel
-     unverschluesselt    character varying,  -- Gewanne?
-     CONSTRAINT ax_platz_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zweitname character varying,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  lage character varying, -- StraÃenschlÃŒssel
+  unverschluesselt character varying, -- Gewanne?
+  CONSTRAINT ax_platz_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2421,19 +2423,19 @@
 -- Objektart: AX_Bahnverkehr Kennung: 42010
 CREATE TABLE ax_bahnverkehr (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     bahnkategorie       integer,
-     bezeichnung         character varying,
-     nummerderbahnstrecke character varying,
-     zweitname           character varying,
-     zustand             integer,
-     CONSTRAINT ax_bahnverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  bahnkategorie integer,
+  bezeichnung character varying,
+  nummerderbahnstrecke character varying,
+  zweitname character varying,
+  zustand integer,
+  CONSTRAINT ax_bahnverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2462,19 +2464,19 @@
 -- Objektart: AX_Flugverkehr Kennung: 42015
 CREATE TABLE ax_flugverkehr (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     art                 integer,
-     name                character varying,
-     bezeichnung         character varying,
-     nutzung             integer,
-     zustand             integer,
-     CONSTRAINT ax_flugverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  art integer,
+  name character varying,
+  bezeichnung character varying,
+  nutzung integer,
+  zustand integer,
+  CONSTRAINT ax_flugverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2498,16 +2500,16 @@
 -- Objektart: AX_Schiffsverkehr Kennung: 42016
 CREATE TABLE ax_schiffsverkehr (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_schiffsverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_schiffsverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2531,15 +2533,15 @@
 -- Objektart: AX_Landwirtschaft Kennung: 43001
 CREATE TABLE ax_landwirtschaft (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     vegetationsmerkmal  integer,
-     name                character varying,
-     CONSTRAINT ax_landwirtschaft_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  vegetationsmerkmal integer,
+  name character varying,
+  CONSTRAINT ax_landwirtschaft_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_landwirtschaft','wkb_geometry',:alkis_epsg,'GEOMETRY',2);
@@ -2558,16 +2560,16 @@
 -- Objektart: AX_Wald Kennung: 43002
 CREATE TABLE ax_wald (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     vegetationsmerkmal  integer,
-     name                character varying,
-     bezeichnung         character varying,
-     CONSTRAINT ax_wald_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  vegetationsmerkmal integer,
+  name character varying,
+  bezeichnung character varying,
+  CONSTRAINT ax_wald_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2588,16 +2590,16 @@
 -- Objektart: AX_Gehoelz Kennung: 43003
 CREATE TABLE ax_gehoelz (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     vegetationsmerkmal  integer,
-     name                character varying,
-     funktion            integer,
-     CONSTRAINT ax_gehoelz_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  vegetationsmerkmal integer,
+  name character varying,
+  funktion integer,
+  CONSTRAINT ax_gehoelz_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2619,14 +2621,14 @@
 -- Objektart: AX_Heide Kennung: 43004
 CREATE TABLE ax_heide (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     name                character varying,
-     CONSTRAINT ax_heide_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_heide_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2645,14 +2647,14 @@
 -- Objektart: AX_Moor Kennung: 43005
 CREATE TABLE ax_moor (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     name                character varying,
-     CONSTRAINT ax_moor_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_moor_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2672,14 +2674,14 @@
 -- Objektart: AX_Sumpf Kennung: 43006
 CREATE TABLE ax_sumpf (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     name                character varying,
-     CONSTRAINT ax_sumpf_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  CONSTRAINT ax_sumpf_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2698,16 +2700,16 @@
 -- Objektart: AX_UnlandVegetationsloseFlaeche Kennung: 43007
 CREATE TABLE ax_unlandvegetationsloseflaeche (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     oberflaechenmaterial integer,
-     name                character varying,
-     funktion            integer,
-     CONSTRAINT ax_unlandvegetationsloseflaeche_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  oberflaechenmaterial integer,
+  name character varying,
+  funktion integer,
+  CONSTRAINT ax_unlandvegetationsloseflaeche_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2731,17 +2733,17 @@
 -- Objektart: AX_Fliessgewaesser Kennung: 44001
 CREATE TABLE ax_fliessgewaesser (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zustand             integer,
-     unverschluesselt    character varying,
-     CONSTRAINT ax_fliessgewaesser_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zustand integer,
+  unverschluesselt character varying,
+  CONSTRAINT ax_fliessgewaesser_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_fliessgewaesser','wkb_geometry',:alkis_epsg,'GEOMETRY',2);
@@ -2766,16 +2768,16 @@
 -- Objektart: AX_Hafenbecken Kennung: 44005
 CREATE TABLE ax_hafenbecken (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     nutzung             integer,
-     CONSTRAINT ax_hafenbecken_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  nutzung integer,
+  CONSTRAINT ax_hafenbecken_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2797,18 +2799,18 @@
 -- Objektart: AX_StehendesGewaesser Kennung: 44006
 CREATE TABLE ax_stehendesgewaesser (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     gewaesserkennziffer character varying,
-     hydrologischesMerkmal integer,
-     unverschluesselt    character varying,
-     CONSTRAINT ax_stehendesgewaesser_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  gewaesserkennziffer character varying,
+  hydrologischesMerkmal integer,
+  unverschluesselt character varying,
+  CONSTRAINT ax_stehendesgewaesser_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2830,17 +2832,17 @@
 -- Objektart: AX_Meer Kennung: 44007
 CREATE TABLE ax_meer (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     bezeichnung         character varying,
-     tidemerkmal         integer,
-     CONSTRAINT ax_meer_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  bezeichnung character varying,
+  tidemerkmal integer,
+  CONSTRAINT ax_meer_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2871,18 +2873,18 @@
 -- Objektart: AX_Turm Kennung: 51001
 CREATE TABLE ax_turm (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     zustand             integer,
-     name                character varying,
-     -- Beziehungen:
-     zeigtauf            character varying, --> ax_lagebezeichnungmithausnummer
-     CONSTRAINT ax_turm_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  zustand integer,
+  name character varying,
+  -- Beziehungen:
+  zeigtauf character varying, --> ax_lagebezeichnungmithausnummer
+  CONSTRAINT ax_turm_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2904,17 +2906,17 @@
 -- Objektart: AX_BauwerkOderAnlageFuerIndustrieUndGewerbe Kennung: 51002
 CREATE TABLE ax_bauwerkoderanlagefuerindustrieundgewerbe (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     name                character varying,
-     zustand             integer,
-     objekthoehe         double precision,
-     CONSTRAINT ax_bauwerkoderanlagefuerindustrieundgewerbe_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  name character varying,
+  zustand integer,
+  objekthoehe double precision,
+  CONSTRAINT ax_bauwerkoderanlagefuerindustrieundgewerbe_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2932,17 +2934,17 @@
 -- Objektart: AX_VorratsbehaelterSpeicherbauwerk Kennung: 51003
 CREATE TABLE ax_vorratsbehaelterspeicherbauwerk (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     speicherinhalt      integer,
-     bauwerksfunktion    integer,
-     lagezurerdoberflaeche integer,
-     name                character varying,
-     CONSTRAINT ax_vorratsbehaelterspeicherbauwerk_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  speicherinhalt integer,
+  bauwerksfunktion integer,
+  lagezurerdoberflaeche integer,
+  name character varying,
+  CONSTRAINT ax_vorratsbehaelterspeicherbauwerk_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2960,18 +2962,18 @@
 -- Objektart: AX_Transportanlage Kennung: 51004
 CREATE TABLE ax_transportanlage (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     lagezurerdoberflaeche integer,
-     art                 character varying,
-     name                character varying,
-     produkt             integer,
-     CONSTRAINT ax_transportanlage_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  lagezurerdoberflaeche integer,
+  art character varying,
+  name character varying,
+  produkt integer,
+  CONSTRAINT ax_transportanlage_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2989,15 +2991,15 @@
 -- Objektart: AX_Leitung Kennung: 51005
 CREATE TABLE ax_leitung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     spannungsebene      integer,
-     CONSTRAINT ax_leitung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  spannungsebene integer,
+  CONSTRAINT ax_leitung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3015,16 +3017,16 @@
 -- Objektart: AX_BauwerkOderAnlageFuerSportFreizeitUndErholung Kennung: 51006
 CREATE TABLE ax_bauwerkoderanlagefuersportfreizeitunderholung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     bauwerksfunktion    integer,
-     sportart            integer,
-     name                character varying,
-     CONSTRAINT ax_bauwerkoderanlagefuersportfreizeitunderholung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauwerksfunktion integer,
+  sportart integer,
+  name character varying,
+  CONSTRAINT ax_bauwerkoderanlagefuersportfreizeitunderholung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3042,15 +3044,15 @@
 -- Objektart: AX_HistorischesBauwerkOderHistorischeEinrichtung Kennung: 51007
 CREATE TABLE ax_historischesbauwerkoderhistorischeeinrichtung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     archaeologischertyp integer,
-     name                character varying,
-     CONSTRAINT ax_historischesbauwerkoderhistorischeeinrichtung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  archaeologischertyp integer,
+  name character varying,
+  CONSTRAINT ax_historischesbauwerkoderhistorischeeinrichtung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3068,15 +3070,15 @@
 -- Objektart: AX_HeilquelleGasquelle Kennung: 51008
 CREATE TABLE ax_heilquellegasquelle (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     name                character varying,
-     CONSTRAINT ax_heilquellegasquelle_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  name character varying,
+  CONSTRAINT ax_heilquellegasquelle_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3094,20 +3096,20 @@
 -- Objektart: AX_SonstigesBauwerkOderSonstigeEinrichtung Kennung: 51009
 CREATE TABLE ax_sonstigesbauwerkodersonstigeeinrichtung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     description         integer,
-     name                character varying,
-     bauwerksfunktion    integer,
-     funktion            integer,
-     -- Beziehungen:
-     gehoertzubauwerk    character varying, --> ax_bauwerkeeinrichtungenundsonstigeangaben
-     gehoertzu           character varying, --> ax_gebaeude
-     CONSTRAINT ax_sonstigesbauwerkodersonstigeeinrichtung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  description integer,
+  name character varying,
+  bauwerksfunktion integer,
+  funktion integer,
+  -- Beziehungen:
+  gehoertzubauwerk character varying, --> ax_bauwerkeeinrichtungenundsonstigeangaben
+  gehoertzu character varying, --> ax_gebaeude
+  CONSTRAINT ax_sonstigesbauwerkodersonstigeeinrichtung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3131,15 +3133,15 @@
 -- Objektart: AX_EinrichtungInOeffentlichenBereichen Kennung: 51010
 CREATE TABLE ax_einrichtunginoeffentlichenbereichen (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     kilometerangabe     character varying,
-     CONSTRAINT ax_einrichtunginoeffentlichenbereichen_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  kilometerangabe character varying,
+  CONSTRAINT ax_einrichtunginoeffentlichenbereichen_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -3157,17 +3159,17 @@
 -- Objektart: AX_BesondererBauwerkspunkt Kennung: 51011
 CREATE TABLE ax_besondererbauwerkspunkt (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     punktkennung        character varying,
-     land                character varying,
-     stelle              character varying,
-     sonstigeeigenschaft character varying[],
-     CONSTRAINT ax_besondererbauwerkspunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  punktkennung character varying,
+  land character varying,
+  stelle character varying,
+  sonstigeeigenschaft character varying[],
+  CONSTRAINT ax_besondererbauwerkspunkt_pk PRIMARY KEY (ogc_fid)
 );
 
